Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RP_L4", "RP_L4\RP_L4.vcproj", "{01B740F7-5D4E-4E42-893F-CE018E5EE785}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{F988B198-A386-40DD-A50E-9A5CE17A92A5} = {F988B198-A386-40DD-A50E-9A5CE17A92A5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Munga_L4", "MUNGA_L4\Munga_L4.vcproj", "{F988B198-A386-40DD-A50E-9A5CE17A92A5}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RPL4TOOL", "RP_L4\RPL4TOOL.vcproj", "{11BDE691-E0D7-443E-A5AF-87B35B8EEAEE}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{F988B198-A386-40DD-A50E-9A5CE17A92A5} = {F988B198-A386-40DD-A50E-9A5CE17A92A5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DivLoader", "DivLoader\DivLoader.vcproj", "{2742FFCF-E94C-4202-BB0E-36D86CD04A09}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		Remote Debug|Win32 = Remote Debug|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Debug|Win32.ActiveCfg = Debug|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Debug|Win32.Build.0 = Debug|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Release|Win32.ActiveCfg = Release|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Release|Win32.Build.0 = Release|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Remote Debug|Win32.ActiveCfg = Remote Debug|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Remote Debug|Win32.Build.0 = Remote Debug|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Debug|Win32.ActiveCfg = Debug|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Debug|Win32.Build.0 = Debug|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Release|Win32.ActiveCfg = Release|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Release|Win32.Build.0 = Release|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Remote Debug|Win32.ActiveCfg = Remote Debug|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Remote Debug|Win32.Build.0 = Remote Debug|Win32
		{11BDE691-E0D7-443E-A5AF-87B35B8EEAEE}.Debug|Win32.ActiveCfg = Debug|Win32
		{11BDE691-E0D7-443E-A5AF-87B35B8EEAEE}.Debug|Win32.Build.0 = Debug|Win32
		{11BDE691-E0D7-443E-A5AF-87B35B8EEAEE}.Release|Win32.ActiveCfg = Release|Win32
		{11BDE691-E0D7-443E-A5AF-87B35B8EEAEE}.Release|Win32.Build.0 = Release|Win32
		{11BDE691-E0D7-443E-A5AF-87B35B8EEAEE}.Remote Debug|Win32.ActiveCfg = Remote Debug|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Debug|Win32.ActiveCfg = Debug|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Debug|Win32.Build.0 = Debug|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Release|Win32.ActiveCfg = Release|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Release|Win32.Build.0 = Release|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Remote Debug|Win32.ActiveCfg = Debug|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Remote Debug|Win32.Build.0 = Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
